uuid: ea00d006-0aef-43b2-a501-3cbd55f754f7
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.text_small_image.field_text_body
    - field.field.paragraph.text_small_image.field_text_image
    - field.field.paragraph.text_small_image.field_text_title
    - image.style.thumbnail
    - paragraphs.paragraphs_type.text_small_image
  module:
    - image
    - text
id: paragraph.text_small_image.default
targetEntityType: paragraph
bundle: text_small_image
mode: default
content:
  field_text_body:
    type: text_textarea
    weight: 0
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_text_image:
    type: image_image
    weight: 2
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_text_title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
